/**
 * 工作台
 */
import request from '../index'
// import type { ICustomerQuery } from '@/views/customer/customerInfo/customer_interface'
const prefix = '/meter'

// 样品新增趋势
export function getSampleAddData() {
  return request({
    url: `${prefix}/workbench/querySampleAddData`,
    method: 'post',
  })
}

// 样品到期趋势
export function getSampleExpireData() {
  return request({
    url: `${prefix}/workbench/querySampleExpireData`,
    method: 'post',
  })
}

// 样品到期趋势
export function getCustomerExpireData() {
  return request({
    url: `${prefix}/workbench/queryCustomerAddData`,
    method: 'post',
  })
}

// 优质客户名单
export function getHighQualityCustomerList() {
  return request({
    url: `${prefix}/workbench/gethighQualityCustomerList`,
    method: 'post',
  })
}
